* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    width: 100%;
    font-family: arial;
    background-image: linear-gradient(135deg, #667eea 0%, #764ba2 100%);
}

header {
    width: 100%;
    background-color:dimgrey;
    padding: 0.5rem;
}

footer {    
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background-color:dimgrey;
}

h1 {
    font-family: 'Fruktur', cursive; 
    color: #7b7b7b;
    font-size: 2.5rem;
    text-align: left;
	
}

h2 {
    color: beige;
    font-size: 1.5rem;
    text-align: left;
    font-family: 'Arvo', serif;
}

h2 {
    color: beige;
    font-size: 1.5rem;
    text-align: left;
    font-family: 'Arvo', serif;
}

h3 {
    color: beige;
    font-size: 1rem;
    text-align: left;
    font-family: 'Arvo', serif;
}

h4 {
    color: dimgray;
    font-size: 1.5rem;
    text-align: left;
    font-family: 'Arvo', serif;
    
}


p {
    font-size: 0.9rem;
    color: beige;
    font-family: 'Roboto', sans-serif;
}


.video {
    max-width: auto;
}


span {
    color: #8ad6e8
}

.print {
    font-size: 1rem;
	color: beige;
}

a {
    color: #c1c1c1;
    text-decoration: none;
    font-size: 0.9rem;
    font-family: 'Roboto', sans-serif;

    /*border: 0.1rem solid #707070;
    margin: 2rem;
    padding: 0.5rem;
    border-radius: 0.5rem;*/
}

a :hover {
    box-shadow: black;
}

article {
    max-width: 100%;
    margin: 1rem;
}

.parrafomaterias {
    display:block;
	flex-direction:column;
    flex-wrap: nowrap;
    justify-content:space-around;
    align-items:stretch;
    align-content: stretch;
    margin: 0rem 4rem 0rem 0rem;
    padding: 0 0rem 2rem 0rem;
}

.parrafo_footer {
    text-align: center;
    color: beige;
	font-size: 0.6rem;
	font-family: 'Roboto', sans-serif;
    padding: 1rem;
}

.foto {
	margin-left: 5px;
}

.menu {
    float: right;
    list-style:none;
    margin-top: 2.2rem;
    margin-left: 20rem;
    list-style-type: none;

}

.contenedor-gral {
    background: #c9c9c9;
    margin-top: 1rem;
    padding: 4rem;
    width: 100vw;
}

.deon{ display: none;
}


ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #7b7b7b;
    list-style:none;
    border-radius: 1rem;
}

li {
    float: left;
}

li a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 9px;
    text-decoration: none;
}

li a:hover {
    background-color: #111;
}


.expansion {
	color: beige;
	text-align: left;
	margin: 0rem 0rem 0rem 0rem;
	padding: 1rem 5rem 4rem 2rem;
}

.materias	{
    text-align: left;
	color: beige;
	font-size: 100%; 
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    display: block;
}

.columnaheader {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
    padding: 15px;
    background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
}

.columna {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
    padding: 1rem;
}


.fondo {
    background-color: dimgrey;
}


@media (max-width:768px){

body {
    background-image: linear-gradient(135deg, #667eea 0%, #764ba2 100%);
}

    
.columna {
    display: list-item;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
    padding: 2rem;
    }

.columnaheader {
    display: list-item;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content:center;
    padding: 11px;
    background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
}
    
.columna {
    display: list-item;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
    padding: 2rem;
    }
    
.menu {
    float: left;
    display: list-item;
    margin-left: 0rem;

}
    
.expansion {
    color: beige;
    text-align: left;
    margin: 1rem 0rem 0rem 0rem;
    padding: 4rem 5rem 0rem 2rem;
}
    
    .parrafomaterias {
    display:block;
	flex-direction:column;
    flex-wrap: nowrap;
    justify-content:space-around;
    align-items:stretch;
    align-content: stretch;
    margin: 4rem 0rem 0rem 0rem;
    padding: 0 0rem 2rem 0rem;
}

article {
    max-width: 100%;
}



video {
    max-width: 100%;
    height: auto;
    padding: 0 0rem 5rem 0rem;
}

    
        
li a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 11px 9px;
    text-decoration: none;
}
    
    footer {    
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background-color:dimgrey;
}

